/* CSS Document */

body{background:url(images/fondo.jpg) repeat;
background-position: top;}

#contenedor {
       margin: auto;
       width: 1024px;
	   height: auto;
	   	}


	

#cabecera {
background-color:#FFF;
border-top-left-radius:3px;
border-top-right-radius:3px;
border: 2px solid #FFF; 
width:inherit;
height:200px;
padding:1%;           
}

a:link {
	text-decoration: none;
		font-weight:bold;
	
	}
a:visited {
	text-decoration: none;
		font-weight:bold;

	
}
a:hover {
	text-decoration: underline;
	

	
}
a:active {
	text-decoration: none;
}


#debajo{
    position: relative;
    z-index: 0;}

#encima{
    position: absolute;
	font-family:Impact;
	color:#FF0;
	margin:10px;
	font-size:14px;
	z-index: 1;
	text-shadow: 1px 2px #000;
}

a img
{
     border:0px;
}

#franja { background-color:#FFFFAC;
font-family:Verdana, Geneva, sans-serif;
border: 2px solid #cccccc; 
float:left;
font-size: 80%;	
font-weight:bold;
width:inherit;
padding:1%;
}



#container { background-color:#EAEAEA;
            font-family:Geneva, Arial, Helvetica, sans-serif;
			font-size: 85%;			
			border: 2px solid #cccccc; 
			float:left;
			width:inherit;
			padding:1%;
			overflow:visible;
}

#listado { background-color:auto;
            font-family:Geneva, Arial, Helvetica, sans-serif;
			font-size: 85%;			
			border-radius:5px;
			border: 2px solid #cccccc; 
			float:left;
			width:inherit;
			padding:1%;
			overflow:visible;
}

#listar {background-color:#EAEAEA;
margin-left:38%;
margin-right:38%;}

#alinear img { display: block; margin: auto;
}

#mapamundi td {
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
}


.tipos 
{
border:1px solid #00F;	
height:38px;
width:145px;
text-align:center; }

.tipos a:hover {
background:blue;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
color:#FFF;}

#social
{background:inherit;
float:left;
width:270px;
text-align:center;}

#ver
{background:#CCC;
width:420px;
margin: 0 auto;
font-weight:bold;
color:#363636;
text-align:center;}

#foro{
	background-color:#FFF;
	width: 60%;
	border: 2px solid #cccccc; 
	margin-top:5%;
	margin-left:15%;
	margin-right:15%;
	padding:5%;
	overflow:hidden;
}

#foro2
{
	background-color:#FBFBFB;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:85%;
	width: 70%;
		border: 2px solid #cccccc; 
	margin-left:15%;
	margin-right:15%;
	padding:1%;
	overflow:hidden;
}
.rotu { font-size: 115%; padding-right:5px; padding-left:5px; margin:2px; background:#FF0; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }

#mete

{background-color:#FFD8B0;
	width: 70%;
	font-size:80%;
	margin-left:15%;
	margin-right:15%;
	padding:10px;}
	
						    			    
.Estilo1 {
	color: #0033CC;
	font-weight: bold;
	
}.Estilo2 {
	color: #FF0000;
	font-weight: bold;
}
.Estilo3 {
	color: #FFFFFF;
	font-weight: bold;
}
  
.Estilo4 {
	color:#000;
	font-weight: bold;
}

.Estilo5 {
		font-size:10px;
		}
		
.Estilo6 {
		font-size:8px;
		font-weight: bold;
		}
.Estilo7, .Estilo7 a:link, .Estilo7 a:visited{
	text-decoration: none;
	background-color:#333;
	text-align:center;
	color:#FC3;
	font-weight: bold;
	font-size:14px;
	padding:2px;
}


.Estilo7 a:hover {
	text-decoration: none;
	color:#FFF;
	font-weight:bold;
	
	}

.Estilo8
{
color:#FC3;
}

.cen {
	text-align: center;
}

#enlaces {
background:url(images/mundo.jpg);
color: #FFFFFF;}	
	

#enlaces a:link,#enlaces a:visited {
	text-decoration: none;
	color:#FF0;		
}

#enlaces a:hover {
	text-decoration: underline;
	color:#666;	
}

.bloque
{background-color:inherit;
font-weight:bold;
font-size: 90%;
margin:6px;
padding:4%;
height:200px;
overflow: auto;
}

#pie {
background-color: #999999;
border: 2px solid #cccccc; 
text-align:center;
height:30px;
padding:1%;
clear:both;
width:inherit;
}